Grasshopper

algorithmic modeling for Rhino

Hello Everyone, 

Newbie question, I would like to use the mesh machine / remeshing tools of Kangoo. Which version of Kangaroo should i install? I installed version 0.099 and i get the below error. Thanking in advance for your help. 

Object: MeshMachineComponent3 (level 1)
Object: MeshMachineComponent3 (level 2)

Object: KangarooA (level 1)

Object: KangarooA (level 2)

Object: KangarooZombie (level 1)

Object: KangarooZombie (level 2)

Views: 57

Replies to This Discussion

Meshmachine is only in the older version, Kangaroo2 doesn't have it.  I just keep both installed. 

I saw Meshmachine working just a few weeks ago for what that's worth.  I'm in Rhino WIP.

RSS

Translate

Search Grasshopper

Photos

  • Add Photos
  • View All

© 2017   Created by Scott Davidson.   Powered by

Badges  |  Report an Issue  |  Terms of Service